html {-webkit-font-smoothing: antialiased;}
body {
	font-family: 'Open Sans', Helvetica, sans-serif;
	overflow-x: hidden;
	background-color: #f5f5f5;
	font-size: 16px;
	line-height: 1.6em;
	letter-spacing: 0.02em;
	word-spacing: 0.06em;
}

p {
	margin: 0 0 25px
}

h1,h2,h3,h4,h5 {
	font-family: 'dince-condboldcondbold', 'Open Sans', sans-serif;
	text-transform: uppercase;
	line-height: 1.1em;
}

h1 {
	font-size: 60px;
	padding-bottom: 15px;
	margin-top: 0;
}

.page h1 {
	padding-top: 70px;
}

.page.microsite h1 {
	padding-top: 30px;
}

h3 {
	font-size: 30px; 
}

section {
	padding: 70px 0;
}

footer {
	padding: 40px 0;
	font-size: 12px;
	font-weight: 300;
}

footer p {
	margin: 0;
}

a,a:hover {
	color: #2482c0;
}

label {
	font-weight: normal;
}

img.responsive {
	max-width: 100%;
}

img.img-center {
	margin: 0 auto;
}

.hover-item {
	overflow: hidden;
}

.hover-item img {
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

.hover-item:hover img {
	-moz-transform:scale(1.05); 
	-webkit-transform:scale(1.05);
	-o-transform:scale(1.05);
}

.carousel-caption .caption img {
	/*
	-moz-transform:scale(0.5); 
	-ms-transform:scale(0.5); 
	-webkit-transform:scale(0.5);
	-o-transform:scale(0.5);	
	*/
	width: 120px;
	margin-bottom: 5px;
	margin-left: 8px;
}

.gray-bg {
	background-color: #bcc3c9;
}

.light-gray-bg {
	background-color: #f5f5f5;
}

.black-bg {
	background-color: #323d3f;
	color: white;
}

.blue-bg {
	background-color: #2382c0;
	color: white;
}

.dark-blue-bg {
	background-color: #1f2b33;
	color: #2382c0;
}

.mobile {
	display: none;
}

@media only screen and (max-width: 768px) {
	.mobile {
		display: block;
	}
	.desktop {
		display: none;
	}
}

#main-wrapper {
	/*overflow-x: hidden;*/
}

.transition {
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.large-logo {display:inline;}
.scrolling-logo {display:none;}
.scrolling .large-logo {display:none;}
.scrolling .scrolling-logo {display:inline;}

#header-wrapper {
	background-image: none;
	background: none;
	background-color: #1e2b33;
	color: white;
	border-bottom: none;
	height: 80px;
}

.navbar-default .navbar-nav>li>a {
	color: #bcc3c9;
	text-transform: uppercase;
}

.navbar-nav>li>a {
	padding: 0 35px;
	padding-top: 30px;
	padding-bottom: 30px;
	letter-spacing: 0.05em;
	font-size: 15px;
}

#header-wrapper.navbar-minimal {
	height: 50px;
}

#header-wrapper.navbar-minimal .navbar-nav>li>a  {
	padding-top: 15px;
	padding-bottom: 15px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #fff;
	background: none;
	background-image: none;
	background-color: #2382c0;
}

.navbar-brand {
	padding-top: 0;
}

.nav>li>a {
	padding: 10 25px;
}

#logo {
	/*width: 122px;
	height: 155px;*/
	width: 122px;
	transition(0.2s ease-in-out center);
}

#logo img {
	width: 100% !important;
}

/*
#logo img.mobile {
	margin-left: 10px;
	width: 80px !important;
}
*/

body,html {
	height: 100%;
}

#content-slider, #content-slider .item, .carousel-inner {
	/*
	height: 500px;
	height: 100%;
	*/
	min-height: 350px;
}

#content-slider {
	/*
	height: 80%;
	min-height: 450px;
	max-height: 800px;
	*/
	min-height: 350px;
}

.carousel-item-image {
	visibility: hidden;
}

#content-slider .item {
	background-position: center center;
	background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  transition(0.2s ease-in-out left);
}

.carousel-caption {
	bottom: -40%;
	bottom: -14vw;
	bottom: auto;
	top: 40%;
	top: 10vw;
	left: 20%;
	right: 20%;
	font-size: 12px;
	
}

.carousel-caption h1 {
	font-size: 40px;
	font-size: 4vw;
}

.carousel-indicators {
	bottom: 0;
}

.carousel-indicators li {
	background-color: white;
	width: 10px;
	height: 10px;
	margin: 0 4px;
}

.carousel-indicators li.active {
	background-color: #2382c0;
	border: none;
	margin: 0 4px;
	margin-bottom: -2px;
	width: 15px;
	height: 15px;
}

#nasi-zakaznici img {
	margin: 20px 50px;
	height: 32px;
	width: auto;
}

.language-chooser {
	padding: 0;
	padding-top: 10px;
	padding-left: 10px;
}

.language-chooser li {
	padding: 0;
	display: inline-block;
	width: 30px;
	height: 30px;
	background-color: #586e7d;
	border-radius: 50%;
	text-align: center;
	line-height: 30px;
}

.language-chooser li a {
	color: white;
}

#reference img.img-circle {
	/*
	border: 5px solid white;
	-webkit-box-shadow: 0px 0px 19px 0px rgba(0,0,0,0.56);
	-moz-box-shadow: 0px 0px 19px 0px rgba(0,0,0,0.56);
	box-shadow: 0px 0px 19px 0px rgba(0,0,0,0.56);
	*/
}

#content {
	padding-top: 60px;
	min-height: 700px;
}

#content-text {
	padding-top: 20px;
	position: relative;
}

.microsite-icon {
	position: absolute;
	top: -100px;
	left: 10px;
	z-index: 1;	
}

#pagination .page-numbers {
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 26px;
	margin: 0 8px;
	border: 3px solid #2482c0;
	border-radius: 50%;
}

#pagination .page-numbers.current {
	background-color: #2482c0;
	color: white;
}

.reference-item a, .reference-item a:hover {
	color: #333;
}

.reference-item.linked {
	color: #333;
}

.reference-item.linked:hover .reference-item-title, .reference-item.linked:hover .reference-item-content {
	color: #333;
	text-decoration: none !important;
}

.reference-item-link {
	margin: 0 5px;
}

#napiste-nam label {
	text-transform: uppercase;
}

#kontaktni-udaje {
	padding: 80px 0;
	background: url(../images/rostislav-dubsky.png) center center no-repeat;
}

#kontaktni-udaje h2 {
	text-transform: none;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 30px;
}

#kontaktni-udaje .text-right h2 {
	padding-right: 30px;
}

#kontaktni-udaje .text-left h2 {
	padding-left: 30px;
}

#napiste-nam textarea {
	height: 113px;
	resize: none;
}

input[type=submit], #reference .btn-default, #nasi-zakaznici .btn-default, .reference-item-content .btn-default {
	background: none;
	border: none;
	background-color: #2482c0;
	text-align: center;
	color: white;
	padding: 15px 25px;
	border-radius: 0;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}

.reference-item-content .btn-default {
	margin-top: 16px;
	padding: 10px 20px;
}

#napiste-nam input[type=submit],#napiste-nam input[type=submit]:focus {
	background-color: #323d3f;
	color: white;
}

#napiste-nam input[type=submit]:hover, #reference .btn-default:hover, #nasi-zakaznici .btn-default:hover, .reference-item-content .btn-default:hover {
	background-color: #323d3f;
	color: white;
}

#napiste-nam input[type=submit]:hover {
	background-color: #1f2b33;
}

 .reference-item-title {
 	height: 46px;
 	overflow: hidden;
 	width: 100%;
 	text-overflow: ellipsis;
 	white-space: nowrap;
 }

 .reference-item-content {
 	height: 152px;
 	overflow: hidden;
 	width: 100%;
 	text-overflow: ellipsis;	
 	margin-bottom: 8px;
 }

 .carousel-caption h1 {
	margin-left: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
	display: inline-block;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	margin-top: 0;
 }

 .page.microsite .carousel-caption h1 {
 	padding-top: 8px;
 }

 .carousel-caption-popis-projektu {
 	margin-left: 12px;
 	font-size: 20px;
 }

 .content-header {
 	background-position: center center;
 	background-repeat: no-repeat;
 	background-size: cover;
 	height: 390px;
 }

 #pagination {
 	padding: 30px 0;
 }

 .reference-item-loga {
 	height: 40px;
 }

 .microsite-right {
 	padding-top: 20px;
 }

 .microsite-right img {
 	display: block;
 	margin: 0 auto;
 	padding-bottom: 12px;
 }

 .microsite .carousel-indicators, .microsite .carousel-control {
 	display: none;
 }

 .line {
 	padding-bottom: 15px;
 	margin-bottom: 12px;
 	background: url(../images/line.png) bottom center no-repeat;

 }

 .wpcf7-not-valid-tip {
 	display: none !important;
 }

 .wpcf7-not-valid {
 	border: 1px solid #c24444;
 	background-color: #e9c5c5;
 }

.content-slider-fill {
	padding-top: 80px;
}

.carousel-bottom-shadow {
	position: absolute;
	height: 17px;
	width: 100%;
	background: url(../images/slider-bottom-shadow.png) center center repeat;
	bottom: 0;
}

.carousel-indicators {
	margin-bottom: 0;
}


@media only screen and (max-width: 1200px) {
	.carousel-caption-popis-projektu {
	 	font-size: 15px;
	 }
}

@media only screen and (max-width: 1000px) {
	.carousel-caption {
	 	top: auto;
	 	bottom: -10%;
	 }

	 .carousel-caption img.responsive {
	 	position: absolute;
	 	bottom: -300px;
	 	left: -20%;
	 }
}

.ajax-loader {
	display: none !important;
	
}

div.wpcf7-mail-sent-ok {
	border: none;
}

/*.wpcf7-response-output wpcf7-display-none wpcf7-validation-errors*/
div.wpcf7-response-output {
	border: none !important;
	margin: 0 auto;
	padding: 10px 20px !important;
	border-radius: 4px;
	color: #333;
	font-size: 12px;
}

div.wpcf7-response-output.wpcf7-validation-errors {
	background-color: #e9d045;
	display: inline-block !important;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
	background-color: #57ae82;
	color: #fff;
	display: inline-block !important;
}